For developement only

More
1 month 1 week ago #5161 by gmapfp
Replied by gmapfp on topic For developement only
Bonjour,

Trop tôt pour le dire.
Je pense que oui, mais il faut voir la compatibilité entre les extension pour J4 et J3 ?

Please Log in or Create an account to join the conversation.

Time to create page: 0.075 seconds
Powered by Kunena Forum
FaLang translation system by Faboba